RubyGems Navigation menu

hubble 0.1.0

A simple ruby client for posting exceptions to Haystack

Gemfile
          gem 'hubble', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install hubble -v 0.1.0
  
  
  
  
  
  
  

Authors:

  • GitHub Inc.

Owners:

Total downloads 5,243

For this version 1,074

Show all versions (4 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.2 - January 4, 2012 (8.5 KB)
  2. 0.1.1 - January 4, 2012 (8.5 KB)
  3. 0.1.0 - January 4, 2012 (8 KB)
Show all versions (4 total)

Runtime Dependencies:

Development Dependencies: